import 'package:flutter/material.dart';

class FormCell extends StatelessWidget {
  const FormCell({super.key, required this.content, required this.title});
  final String title;
  final Widget content;

  @override
  Widget build(BuildContext context) {
    return Container(
      margin: const EdgeInsets.symmetric(vertical: 16),
      child: Row(
        children: [
          SizedBox(
            width: 150,
            child: Text(
              title,
              style: const TextStyle(fontSize: 20),
            ),
          ),
          Expanded(
            child: content,
          ),
        ],
      ),
    );
  }
}
